Activity log for bug #550300

Date Who What changed Old value New value Message
2010-03-28 15:17:26 Big Muscle bug added bug
2010-03-28 15:34:21 eMTee visibility public private
2010-03-28 15:40:50 eMTee dcplusplus: importance Undecided Critical
2010-03-28 16:25:20 eMTee dcplusplus: status New Confirmed
2010-03-28 19:39:58 eMTee attachment added tthcorruption_bm.patch http://launchpadlibrarian.net/42307173/tthcorruption_bm.patch
2010-03-28 19:40:11 eMTee security vulnerability no yes
2010-05-09 21:41:31 eMTee dcplusplus: status Confirmed Fix Committed
2010-05-16 12:46:52 Big Muscle dcplusplus: status Fix Committed In Progress
2010-05-16 13:59:19 poy attachment added Patch http://launchpadlibrarian.net/48554618/patch.patch
2010-05-23 20:08:14 Launchpad Janitor branch linked lp:dcplusplus
2010-05-23 20:10:40 eMTee dcplusplus: status In Progress Fix Committed
2010-05-25 17:48:10 poy attachment added Patch 2 http://launchpadlibrarian.net/49091215/patch.patch
2010-05-29 08:03:46 eMTee visibility private public
2010-07-05 22:03:20 poy dcplusplus: status Fix Committed Fix Released